<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="139780a0ff5f463b1474f906177573fd">
  <dict>
    <!--2024-05-31 14:55:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
